[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Python 2.3.2



Michael A. Peters wrote:

I have no problems building rpm 4.1/4.2 on systems with Python 2.2 - but
with Python 2.3 the build fails (unless python is disabled by configure
- NOT what I want)

Other than using 2.2 instead - is there a fix for this?



No "fix" because python-2.3.2 is nowhere yet.


But there are python-2.3.2, tcltk-8.4.4, and db-4.2.42 packages at
   export CVSROOT=:pserver:anoncvs@cvs.colug.net:/home/cvs
   cvs login
   (no password, just CR)
   cvs get rawhide/rpm rawhide/python rawhide/db4 rawhide/tcltk

that work for me.

73 de Jeff




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]